/* Movimiento del menu */

.contenido {
  width: 100%;
  height: 100%;
  position: absolute;
  background: #fff;
  padding-right: 30px;
  transition: all 0.5s;
}

.menu-bar{
  cursor: pointer;
  width: 2%;
  height: 4%;
}

.abrir{
  transform: translateX(250px);
}

.btnDanger{
	background: #c9302c;
   	color: white;
}

.btnDanger:hover {
    background: #c9302c;
   	color: white;
}


background: #c9302c;
   color: white;

/* Colors */
/* Primary colors */
a.edit {
	background-image: url("images/edit.png");
}

a.borrar {
	background-image: url("images/delete.png");
}

a.create {
	background-image: url("images/database_add.png");
}

a.list {
	background-image: url("images/database_table.png");
}

a.info {
	background-image: url("images/info.png");
}

h3.titulo-aplicacion{
	color: white;
	margin-top: 10px;
}

label.errorJgrid {
    color: red;
    font-weight: bold;
}
div.errorJgrid {
    color: red;
    font-weight: bold;
}
div.errorServerSide {
    color: red;
    font-weight: bold;
    text-align: left;
}
#page {
  background: none repeat scroll 0 0 #2C4259;
    height: 100%;
}

#pageLogin {
  	height: 100%;
    background: #00539B;
}

/* Search */
.sidebar-menu #search-bar {
  display: block;
  text-align: center;
}
.sidebar-menu #search-bar .search {
  background: none repeat scroll 0 0 #4d5669;
  border: 0 none;
  border-radius: 4px;
  color: #cdd0d8;
  padding: 8px 10px;
  width: 90%;
  margin: 0 auto 10px;
  padding-right: 30px !important;
}
.sidebar-menu #search-bar .search-icon {
  display: block;
  font-size: 14px;
  line-height: 1;
  position: absolute;
  right: 22px;
  top: 29px;
  color: #ffffff;
}
/* Mini Menu Search */
.mini-menu .sidebar-menu #search-bar {
  display: block;
  text-align: center;
}
.mini-menu .sidebar-menu #search-bar .search {
  background: none repeat scroll 0 0 #4d5669;
  border: 0 none;
  border-radius: 4px;
  color: #cdd0d8;
  padding: 8px 10px;
  width: 90%;
  margin: 0 auto 10px;
}
.mini-menu .sidebar-menu #search-bar .search-icon {
  display: block;
  font-size: 14px;
  line-height: 1;
  position: absolute;
  right: 22px;
  top: 29px;
  color: #ffffff;
}
/* Quick launch */
.sidebar-menu .quicklaunch-lg {
  line-height: 39px;
  margin-bottom: 0;
  max-height: 41px;
  text-align: center;
}
.sidebar-menu .quicklaunch-lg .btn {
  margin-right: 1rem;
}
.sidebar-menu .quicklaunch-mini {
  display: none;
  font-size: 0;
  line-height: 18px;
  padding-bottom: 2px;
  padding-top: 2px;
  text-align: center;
  width: 50px;
}
/* Sidebar collapse */
.sidebar-collapse,
.switcher {
  padding: 10px 10px 0 0;
  position: absolute;
  top: 10px;
  left: 10px;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #FFFFFF;
  padding: 6px 8px;
}
.sidebar-collapse:hover,
.switcher:hover {
  background-color: #2f4760;
}
.sidebar-collapse > [class*="fa-"],
.switcher > [class*="fa-"] {
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  padding: 0 5px;
  position: relative;
  float: right;
}
.menu-text .badge {
  position: absolute;
  right: 35px;
  line-height: 15px;
  padding-bottom: 3px;
  padding-top: 2px;
  text-shadow: none;
  background-color: #dd5a43 !important;
}

/* Team Status */
.team-status {
  background-color: #2c4259;
  display: none;
  border-bottom: 2px solid #273a4e;
}
.team-status.open {
  display: block;
}
.team-status .team-list {
  height: 100%;
  list-style: none outside none;
  margin: 0 auto;
  padding: 15px 10px 20px;
  text-align: center;
}
.team-status .team-list li {
  color: #FFFFFF;
  display: inline-block;
  padding: 0 30px;
}
.team-status .team-list li:last-child {
  border-right: 0 none;
}
.team-status .team-list li a {
  color: #FFFFFF;
  display: block;
  opacity: 0.9;
  padding: 15px;
  border-radius: 4px;
  min-width: 200px;
}
.team-status .team-list li a .progress {
  margin-top: 10px !important;
  height: 9px !important;
  margin-bottom: 10px !important;
}
.team-status .team-list li a .status {
  text-align: left;
  font-size: 11px;
  text-transform: uppercase;
}
.team-status .team-list li a .status .field {
  margin-bottom: 5px;
}
.team-status .team-list li a:hover {
  background-color: rgba(255, 255, 255, 0.07);
  opacity: 1;
  text-decoration: none;
}
.team-status .team-list li .image,
.team-status .team-list li .title {
  display: block;
}
.team-status .team-list li .image img {
  height: 45px;
  width: 45px;
  border-radius: 150px 150px 150px 150px;
}
.team-status .team-list li .title {
  font-weight: 600;
}
.team-status .team-list li .image + .title {
  padding-top: 10px;
}
.team-status .team-list li.current a {
  background-color: rgba(255, 255, 255, 0.07);
  opacity: 1;
  text-decoration: none;
}

.labelDetalle{
	font-weight: bolder;
}

.linkFormaPago {
	color: #4A802A !important;
  	text-decoration: underline;
}

/* Redefine algunos css del grid */
.ui-jqgrid .ui-jqgrid-titlebar{
	padding: 8px 10px 2px;
}

.ui-jqgrid .ui-pg-input {
	height: 20px;
}

.ui-jqgrid .ui-pg-selbox {
	height: 20px;
}

/*Errores en venta de SIM*/
.erroresVenta{
	font-size:2 !important;
	color:#FF0000 !important;
}

.msjExito {
    border: none;
    background: transparent;
  }


.detalleListado {
	display: inline-block;
	margin-top: 4px;
	width: 21px;
	height: 17px;
	background: url(images/view.png)
		no-repeat
}

.lowercase {
  text-transform: lowercase;
}
.uppercase {
  text-transform: uppercase;
}
.capitalize {
  text-transform: capitalize;
}

div.errorServerSide {
	color: red;
	text-align: left;
  	font-size: 12px;
}

.errorServerSide {
	color: red;
	text-align: left;
  	font-size: 12px;
}

.SumoSelect .select-all{
	height: 30px !important;
}

.SumoSelect .select-all:hover{
	background-color: #E4E4E4 !important;
}
    
.SumoSelect > .CaptionCont > span.placeholder{
	color: #929090 !important;
	font-style: normal !important;
}


